RubyGems Navigation menu

activerecord-jdbcpostgresql-adapter 1.0.3-java

Install this gem to use Postgres with JRuby on Rails.

Versions:

  1. 52.1 - September 13, 2018 java (6 KB)
  2. 52.0 - August 13, 2018 java (6 KB)
  3. 51.2 - September 13, 2018 java (6 KB)
  4. 51.1 - May 16, 2018 java (6 KB)
  5. 50.2 - September 13, 2018 java (6 KB)
  6. 1.0.3 - November 29, 2010 java (5 KB)
Show all versions (73 total)

Development Dependencies (2):

Authors:

  • Nick Sieger, Ola Bini and JRuby contributors

Owners:

SHA 256 checksum:

41616343e76b01c7d87d3bf72dd852ecdbbf40772fbae9b3a0742db645b85b5a

Total downloads 941,987

For this version 7,786

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: